Talk:Installation

From Gramps
Revision as of 00:47, 19 October 2007 by Bmcage (Talk | contribs)

Jump to: navigation, search

Can anyone tell me how to add Richard Bos's repository in YAST (OpenSUSE 10.3) so that I can get Gramps there?

Please, post this question to the devel or user list, see Contact. I guess you can download the noarch and just click it top install, but I don't run SUSE so just guessing here. Note that you need 2.2.9 (just out), 2.2.8 crashes on 10.3